Bug 806599 - [abrt] xfce4-session-4.8.3-1.fc17: ___fprintf_chk: Process /usr/bin/xfce4-session was killed by signal 11 (SIGSEGV)
[abrt] xfce4-session-4.8.3-1.fc17: ___fprintf_chk: Process /usr/bin/xfce4-ses...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xfce4-session (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kevin Fenzi
Fedora Extras Quality Assurance
abrt_hash:d7e294b6c10a3e06ffd7ddc1633...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-25 05:43 EDT by Xaver Hellauer
Modified: 2013-08-01 13:25 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 13:25:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (5.35 KB, text/plain)
2012-03-25 05:43 EDT, Xaver Hellauer
no flags Details
File: maps (27.30 KB, text/plain)
2012-03-25 05:43 EDT, Xaver Hellauer
no flags Details
File: xsession_errors (267 bytes, text/plain)
2012-03-25 05:43 EDT, Xaver Hellauer
no flags Details
File: backtrace (12.41 KB, text/plain)
2012-03-25 05:43 EDT, Xaver Hellauer
no flags Details

  None (edit)
Description Xaver Hellauer 2012-03-25 05:43:46 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        xfce4-session
crash_function: ___fprintf_chk
executable:     /usr/bin/xfce4-session
kernel:         3.3.0-1.fc17.x86_64
pid:            1122
pwd:            /home/xha
reason:         Process /usr/bin/xfce4-session was killed by signal 11 (SIGSEGV)
time:           So 25 Mär 2012 03:46:30 CEST
uid:            1000
username:       xha

backtrace:      Text file, 12706 bytes
dso_list:       Text file, 5475 bytes
maps:           Text file, 27957 bytes
xsession_errors: Binary file, 267 bytes

build_ids:
:d2c76dbcc861f6d3b82a5a29f1a6ce1d2050b67c
:3ce91e85464efee20f41297434ef3b87881b0033
:4c71e67821e9a63525692c94253775a4e0b5157a
:995f6f18d5910289af8d873e3599caf62f561191
:b8bfc491895389962d926fdc99cbfbac571f2cf0
:f6d72221cbd08cb36bb88823d33deb2024f2bee3
:2a19651717ca94078d6f064b28d9f7f4985de0ae
:e9510ea5a101b687231a5f0a6be5cbb425c6b841
:f813375cba5b47aac7576dfddc1d9f8f056ee895
:ba411626ac13091abd42b787a74e754ac0188c13
:b277af36744327e3d58eae76bcdaadcca71a28c6
:a8efbe1d263ad42afae74bc027eee88eaa754f55
:ea7dbc94b28d208c34660d384674a6827f1da318
:8a58512c2cc89530f70932553442289158de3083
:e8e91030a190ea4578f1cbdc93b8dad0a2736653
:b1e3a6defd2119a017e2c5b43fbaf7d48d46a9cd
:7c35310fc506498c612d5d982ab03becc4b4817c
:28853ccabe476a856e207e52fe99595f914fc953
:e91010b497ec024178c36f4365b21f668bada0ca
:5110ead9fc8b209923f87d77eb2ec7f9d2ae48cb
:348363b75ba2150fca6a94fb3331dfc75a4f026b
:5093d5d2c98a98180a8ec97681943fa300b2d096
:005464563090f9648c12bfa2c9b2f8dcb72313e8
:afd73296612c0fcc24ecffd1a535c8a3e1680bd3
:35873a5c01548849d307db8f8ee296d7d58fb7fb
:fd6500ced2b0f02efe3689d05009499035e1a5c9
:657855175bdd1a6a2a52f1b51fd5b8a1afe2efcd
:508cf66f72e70054a41215f80ed2385c6bb80030
:e789f001d792823f657f39b4f9a2ef4935271c64
:2e9c83ca984afb608a9c0e27ab8dd0b0c4f89746
:ad0818a36ea58b45bb6646a229105a54f86e25a0
:2c09a3f87a92231b0acabb79968d235d61c36967
:1c1cbb11b6d1c924bc72f2703a3077f89cd1e5b6
:822e9b3523e8312240f41a25722d539bc77ed436
:3dd28f8a8b722d6f4d332bc688cc6b8a93f1cf16
:404cbecd24d186758ed474b345313da28b2990fa
:ce246b3297de0d233ac2c5f9e50061e2b13a330c
:9af33edde528c64869abfcce919051d5b15848d9
:cb561771554f57263ee5c9fe3f49f7279ef278e2
:80dcf30321dbc04511d9cbf399a83b8f3dc75d5d
:a095f564bf20c90a6e26a32fe83d4d04c5eadbcb
:666abf228c966f37766ad17cd64ba794136e9ac9
:d804f8ee47797da9213a92f00cd095ecada8d79f
:2870936b9bff9305d61e8f677a0d54c133b20527
:de8765a1f811be7af865204ba32ef7846307e863
:4e3025efb05fb47354c9384e244fe079b5dc29c7
:14e8f7d39bb684e00c591625ee64905ceb4ab8c9
:6ab431f94a2d4b59345a333f12acd8152f48c05e
:54a5cc118d928470da13565de8592b664a9868e0
:4dac977c0337ed949981bfc9ec0c5c617eb0cc74
:271a2d91cc3308783ff4a7ab45049f31aa42d8b7
:0191e6b6eda0778ad1a9c672dcce82762575d3d8
:4b044fe80e4c1b69986abc4b160c303048005d4e
:1d4df97fa6024b097b634a272447243c95c26d85
:7a19fd8074fd835024c84b4e6725f7827f3178a3
:73d0aa1681b513d1459b8d6e6eac95cc131868bb
:247132297f287226a24c12e683292f5c94013066
:c2c30789c98dd4cf1fa1e2a71590b11c9aef91fd
:f9cf1e44a2f97bfa171687e20b003e919fcdba8a
:f03b79397ed9c0851f0541cd15e309cfbd944dad

environ:
:XDG_VTNR=1
:SSH_AGENT_PID=1095
:XDG_SESSION_ID=2
:HOSTNAME=ardbeg
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/home/xha/.gnupg/S.gpg-agent:1113:1
:GLADE_PIXMAP_PATH=:
:XDG_MENU_PREFIX=xfce-
:SHELL=/bin/zsh
:TERM=dumb
:HISTSIZE=1000
:GTK2_RC_FILES=/home/xha/.config/xfce4/gtkrc
:GNOME_KEYRING_CONTROL=/home/xha/.cache/keyring-7dPi5G
:IMSETTINGS_MODULE=none
:USER=xha
:GLADE_MODULE_PATH=:
:SSH_AUTH_SOCK=/tmp/ssh-VZJXXVhpX943/agent.943
:USERNAME=xha
:XDG_CONFIG_DIRS=/etc/xdg
:PATH=/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/xha/bin
:DESKTOP_SESSION=xfce
:MAIL=/var/spool/mail/xha
:QT_IM_MODULE=xim
:PWD=/home/xha
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=940
:LANG=de_DE.UTF-8
:GDMSESSION=xfce
:HISTCONTROL=ignoredups
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:XDG_SEAT=seat0
:HOME=/home/xha
:SHLVL=1
:LOGNAME=xha
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-zo7gkyLB3b,guid=56fc18bf47887330f10407330000005b
:XDG_DATA_DIRS=/usr/local/share:/usr/share
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/xha
:DISPLAY=:0
:GLADE_CATALOG_PATH=:
:LIBGLADE_MODULE_PATH=:
:XAUTHORITY=/var/run/gdm/auth-for-xha-GPNVib/database
:CCACHE_HASHDIR=
:_=/usr/bin/xfce4-session

smolt_data:
:
:
:Allgemein
:=================================
:UUID: d4822ae3-65f9-4790-b887-058040d7b0bc
:OS: Fedora release 17 (Beefy Miracle)
:Standard-Runlevel: Unknown
:Sprache: de_DE.UTF-8
:Plattform: x86_64
:BogoMIPS: 4799.97
:CPU-Anbieter: GenuineIntel
:CPU-Modell: Intel(R) Celeron(R) CPU        E3200  @ 2.40GHz
:CPU-Stepping: 10
:CPU Familie: 6
:CPU-Modellnummer: 23
:Anzahl der CPUs: 2
:CPU-Geschwindigkeit: 2403
:Systemspeicher: 3946
:System-Swap: 4096
:Anbieter: MICRO-STAR INTERNATIONAL CO.,LTD
:System: MS-7529 1.0
:Form-Faktor: Desktop
:Kernel: 3.3.0-1.fc17.x86_64
:SELinux aktiviert: 1
:SELinux-Richtlinie: targeted
:SELinux erzwingen: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Geräte
:=================================
:(32902:10688:5218:29993) pci, agpgart-intel, HOST/PCI, 82G33/G31/P35/P31 Express DRAM Controller
:(32902:10202:5218:29993) pci, i801_smbus, SERIAL, N10/ICH 7 Family SMBus Controller
:(32902:10176:5218:29993) pci, ata_piix, STORAGE, N10/ICH7 Family SATA IDE Controller
:(32902:10207:5218:29993) pci, ata_piix, STORAGE, 82801G (ICH7 Family) IDE Controller
:(32902:10168:5218:29993) pci, None, PCI/ISA, 82801GB/GR (ICH7 Family) LPC Interface Bridge
:(4332:33078:5218:29993) pci, r8169, ETHERNET, RTL8101E/RTL8102E PCI Express Fast Ethernet controller
:(32902:10185:5218:29993) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #2
:(32902:9294:5218:29993) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:10187:5218:29993) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #4
:(32902:10186:5218:29993) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #3
:(4254:878:5435:4391) pci, bttv, MULTIMEDIA_VIDEO, Bt878 Video Capture
:(4254:2168:5435:4391) pci, None, MULTIMEDIA, Bt878 Audio Capture
:(4281:21049:4281:21049) pci, ehci_hcd, USB, ASRock 939Dual-SATA2 Motherboard
:(4281:21047:4281:21047) pci, ohci_hcd, USB, ASRock 939Dual-SATA2 Motherboard
:(4281:21047:4281:21047) pci, ohci_hcd, USB, ASRock 939Dual-SATA2 Motherboard
:(4281:21047:4281:21047) pci, ohci_hcd, USB, ASRock 939Dual-SATA2 Motherboard
:(32902:10690:5218:29993) pci, i915, VIDEO, 82G33/G31 Express Integrated Graphics Controller
:(32902:10192:5218:29993) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10194:5218:29993) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 2
:(32902:10200:5218:29993) pci, snd_hda_intel, MULTIMEDIA, N10/ICH 7 Family High Definition Audio Controller
:(32902:10184:5218:29993) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #1
:(32902:10188:5218:29993) pci, ehci_hcd, USB, N10/ICH 7 Family USB2 EHCI Controller
:
:
:Dateisysteminformationen
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda2 / ext4 4096 4096 3142735 1594282 1562810 794624 589720 589720
:/dev/sda3 /home ext4 4096 4096 35963437 3858166 2057565 9003008 8865947 8865947
:/dev/sdb1 WITHHELD ext4 4096 4096 121965830 11915213 5810394 30531584 30500942 30500942
:

var_log_messages:
:Mar 25 03:46:28 ardbeg kernel: [50444.272362] xfce4-session[1122]: segfault at 0 ip 00000038fb907268 sp 00007fff55b4acd0 error 4 in libc-2.15.so[38fb800000+1ac000]
:Mar 25 03:46:29 ardbeg abrt[9912]: File '/usr/bin/xfce4-session' seems to be deleted
:Mar 25 03:46:30 ardbeg abrt[9912]: Saved core dump of pid 1122 (/usr/bin/xfce4-session) to /var/spool/abrt/ccpp-2012-03-25-03:46:29-1122 (1933312 bytes)
Comment 1 Xaver Hellauer 2012-03-25 05:43:51 EDT
Created attachment 572499 [details]
File: dso_list
Comment 2 Xaver Hellauer 2012-03-25 05:43:54 EDT
Created attachment 572500 [details]
File: maps
Comment 3 Xaver Hellauer 2012-03-25 05:43:55 EDT
Created attachment 572501 [details]
File: xsession_errors
Comment 4 Xaver Hellauer 2012-03-25 05:43:57 EDT
Created attachment 572502 [details]
File: backtrace
Comment 5 Kevin Fenzi 2012-03-25 13:22:11 EDT
What were you doing when this happened? 

Can you duplicate it?
Comment 6 Xaver Hellauer 2012-03-28 05:21:46 EDT
(In reply to comment #5)
> What were you doing when this happened? 
> 
> Can you duplicate it?

Happend right after boot and login. Can't reproduce it.
Comment 7 LiZhenbo 2012-06-15 10:20:05 EDT
i just updated xrog-x11-drv-ati

backtrace_rating: 4
Package: xfce4-session-4.8.3-1.fc17
Architecture: i686
OS Release: Fedora release 17 (Beefy Miracle)
Comment 8 Fedora End Of Life 2013-07-04 02:03:03 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 9 Fedora End Of Life 2013-08-01 13:25:20 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.